---
title: Dsr
---

## Example of genomic structure

The Dsr system have been describe in a total of 2 subsystems.

Here is some example found in the RefSeq database:

![dsr](/dsr/Dsr_I.svg){max-width=750px}

Dsr_I subsystem in the genome of *Escherichia coli* (GCF_016904235.1) is composed of 1 protein: Dsr1 (WP_204608492.1).

![dsr](/dsr/Dsr_II.svg){max-width=750px}

Dsr_II subsystem in the genome of *Escherichia coli* (GCF_009950125.1) is composed of 1 protein: Dsr2 (WP_178103017.1).

## Distribution of the system among prokaryotes

The Dsr system is present in a total of 246 different species.

Among the 22k complete genomes of RefSeq, this system is present in 641 genomes (2.8 %).

![dsr](/dsr/Distribution_Dsr.svg){max-width=750px}

*Proportion of genome encoding the Dsr system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

Dsr systems were experimentally validated using:

Subsystem DSR1 with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T3, T7, PhiV-1 (Gao et al., 2020)

Subsystem DSR2 with a system from *Cronobacter sakazakii* in *Escherichia coli* has an anti-phage effect against Lambda (Gao et al., 2020)

Subsystem DSR2 with a system from *Bacillus subtilis* in *Bacillus subtilis * has an anti-phage effect against SPR (Garb et al., 2022)

Subsystem DSR1 with a system from *Bacillus subtilis* in *Bacillus subtilis * has an anti-phage effect against phi29 (Garb et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01207-8
    - 10.1126/science.aba0372

---
::
