---
title: Rst_PARIS

---

## Description

PARIS (for Phage Anti-Restriction-Induced System) is a novel anti-phage system. PARIS is found in 4% of prokaryotic genomes. It comprises an ATPase associated with a DUF4435 protein, which can be found either as a two-gene cassette or a single-gene fusion (1).

This system relies on an unknown [Abortive infection](/general_concepts/Abi) mechanism to trigger growth arrest upon sensing a phage-encoded protein (Ocr). Interestingly, the Ocr protein has been found to inhibit R-M systems and BREX systems, making PARIS a suitable defense mechanism against RM resistant and/or BREX resistant phages (1, 2, 3). 

## Example of genomic structure

The Rst_PARIS system have been describe in a total of 4 subsystems.

Here is some example found in the RefSeq database:

![rst_paris](/rst_paris/PARIS_I.svg){max-width=750px}

PARIS_I subsystem in the genome of *Salmonella enterica* (GCF_020715485.1) is composed of 2 proteins: AAA_15 (WP_001520831.1)and, DUF4435 (WP_010989064.1).

![rst_paris](/rst_paris/PARIS_II.svg){max-width=750px}

PARIS_II subsystem in the genome of *Enterobacter cloacae* (GCF_023238665.1) is composed of 2 proteins: DUF4435 (WP_071830092.1)and, AAA_21 (WP_061772587.1).

![rst_paris](/rst_paris/PARIS_II_merge.svg){max-width=750px}

PARIS_II_merge subsystem in the genome of *Desulfovibrio desulfuricans* (GCF_017815575.1) is composed of 1 protein: AAA_21_DUF4435 (WP_209818471.1).

![rst_paris](/rst_paris/PARIS_I_merge.svg){max-width=750px}

PARIS_I_merge subsystem in the genome of *Sideroxydans lithotrophicus* (GCF_000025705.1) is composed of 1 protein: AAA_15_DUF4435 (WP_013030315.1).

## Distribution of the system among prokaryotes

The Rst_PARIS system is present in a total of 463 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1145 genomes (5.0 %).

![rst_paris](/rst_paris/Distribution_Rst_PARIS.svg){max-width=750px}

*Proportion of genome encoding the Rst_PARIS system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

Rst_PARIS systems were experimentally validated using:

Subsystem Paris 1 with a system from *Escherichia coli (P4 loci)* in *Escherichia coli* has an anti-phage effect against Lambda, T4, CLB_P2, LF82_P8, Al505_P2, T7 (Rousset et al., 2022)

Subsystem Paris 2 with a system from *Escherichia coli (P4 loci)* in *Escherichia coli* has an anti-phage effect against Lambda, T4, CLB_P2, LF82_P8, T7 (Rousset et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.02.018


---
::
